using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class GameManager : MonoBehaviour
{
    public PlayerController player;
    public Canvas gameStartCanvas;
    public Canvas gameOverCanvas;

    public static GameManager Instance;


    void Awake()
    {
        Instance = this;
    }

    void Start()
    {
        AudioManager.Instance.PlayGameMusic();
    }

    public void Restart()
    {
        SceneManager.LoadScene(SceneManager.GetActiveScene().buildIndex);
    }
}
